This project contains 1 outdated development dependencies.

Crate aes

Dependencies

(3 total, 3 outdated)

CrateRequiredLatestStatus
 cipher^0.20.3.0out of date
 aesni^0.100.99.99out of date
 aes-soft^0.60.99.99out of date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 cipher^0.20.3.0out of date